{
    "welcome": "Bienvenido",
    "hello_world": "Hola, Mundo!",
    "fetching_categories": "Cargando categorías...",
    "default_category_name": "Sin categoría",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Error al cargar categorías:",
    "fetching_tasks": "Cargando tareas...",
    "error_fetching_tasks": "Error al cargar tareas:",
    "app_name": "Taskeep!",
    "your_tasks": "Tus Tareas",
    "no_tasks_available": "No hay tareas disponibles.",
    "add_task_to_get_started": "¡Agrega una tarea para comenzar!",
    "tasks_fetched": "Tareas cargadas:",
    "error_refreshing_tasks": "Error al actualizar tareas:",
    "error_refreshing_categories": "Error al actualizar categorías:",
    "focus_event": "Evento de enfoque activado.",
    "oops": "¡Ups!",
    "screen_does_not_exist": "Esta pantalla no existe.",
    "go_to_home_screen": "¡Ir a la pantalla principal!",
    "your_categories": "Tus Categorías",
    "add_new_category": "Agregar una nueva categoría",
    "category_title_placeholder": "Título de la categoría *",
    "add_new_task": "Agregar una nueva tarea",
    "task_title_placeholder": "Título de la tarea *",
    "cannot_delete_category": "No se puede eliminar la categoría",
    "category_has_tasks": "Esta categoría tiene tareas asignadas. Por favor, elimina o reasigna las tareas antes de eliminar la categoría.",
    "ok": "OK",
    "hello_tasks": "¡Hola, Tareas!",
    "no_tasks_created": "No se han creado tareas.",
    "left": "restante",
    "overdue": "Atrasado"
}